@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
	background-image: url("bgimg.png");
    background-repeat: repeat;
  	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

head {
	cursor: url('christmas.cur'), auto;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #333;
}

h1 {
	font-size: 35px;
	margin-top: 30px;
	margin-bottom: 30px;
}



/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
    font-size: 16px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #1abc9c;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.navbar {
	text-transform: uppercase;
	margin-bottom: 0px;
}

.navbar-inverse {
	padding-bottom: 70px;
	padding-top: 70px;
}

.navbar-inverse {
	background-color: #992114;
	border-color: #992114;
}

.navbar-inverse .navbar-nav > li > a {
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #222222;
}

.navbar-brand {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 2px;
}

.navbar-inverse .navbar-brand {
	color: white;
}

.navbar-inverse .navbar-toggle {
	border-color: transparent;
}

.progress-bar-theme {
  background-color: #992114;
}


/* Helpers */

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.pt {
	padding-top: 50px;
	padding-bottom: 50px;
}


/* +++++ WRAP SECTIONS +++++ */

#ww {
	background-image: url("bgimg.png");
    background-repeat: repeat;
	cursor: url('christmas.cur'), auto;
	padding-top: 70px;
	padding-bottom: 70px;
	
}


#footer {
	background-color: #C5A436;
	padding-top: 50px;
	padding-bottom: 50px; 
}

#footer p {
	color: white;
}

#footer h4 {
	color: white;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.fuckyou {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal normal bold 15px/1 "Exo 2", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  text-align: center;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-shadow: 0 0 5px rgba(255,86,86,0.9) ;
}
.christmas5 {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: bold 35px/1 "Exo 2", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  background-color: rgb(0,0,0);
  background-color: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: red;
}

.christmas1 {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: bold 35px/1 "Exo 2", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  background-color: rgb(0,0,0);
  background-color: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: red;
}

.christmas8 {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: bold 28px/1 "Exo 2", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  background-color: rgb(0,0,0);
  background-color: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: red;
}

/* +++++ Color Wraps / Blog Page +++++ */

#grey {
	background-image: url("bgimg.png");
    background-repeat: repeat;
	padding-top: 60px;
	padding-bottom: 60px;	
}

#white {
	background-image: url("bgimg.png");
    background-repeat: repeat;
	padding-top: 60px;
	padding-bottom: 60px;
}



/* Blog Date*/
bd {
	font-size: 12px;
	text-transform: uppercase;
	color: #d2d2d2;
	font-weight: 700;
}

/* Blog Author*/
ba {
	font-size: 12px;
	text-transform: uppercase;
}

/* Blog Quote */
.bq {
	font-size: 22px;
	padding-top: 30px;
}

/* Blog Tags */
bt {
	font-size: 12px;
}

/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom { 
    display:block; 
    position:relative; 
    overflow:hidden; 
    background:transparent url(../img/loader.gif) no-repeat center;
}


    .zoomOverlay {
        position:absolute;
        top:0; left:0;
        bottom:0; right:0;
        display:none;
        background-image:url(../img/zoom.png);
        background-repeat:no-repeat;
        background-position:center;
    }

.zoom2 {
	opacity: 1;
}

.zoom2:hover {
	opacity: 0.5;
}

/* glyphicon Configuration */

.glyphicon {
	font-size: 40px;
	color: #1abc9c;
}